package kcg.faics.etc;

import static org.junit.Assert.*;

import org.junit.Test;

public class StringTest {

	@Test
	public void test() {
		String src = "/qna.do";
		String test = src.substring(0, 1);
		boolean isTrue = !"/".equals(src.indexOf(0)); 
	}

}
